Bug 139799 - No IEEE 1284 match for HP Color LaserJet 4550
No IEEE 1284 match for HP Color LaserJet 4550
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-17 22:46 EST by Bil Kleb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 08:15:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4550.xml (1.29 KB, text/plain)
2004-11-18 07:32 EST, Tim Waugh
no flags Details

  None (edit)
Description Bil Kleb 2004-11-17 22:46:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:

When I ran system-config-printer and added a new
JetDirect printer (HP 4550) the console said:

No IEEE 1284 match: {'model': 'HP Color LaserJet 4550 ',
'description': 'Hewlett-Packard Color LaserJet 4550', 'cmdset':
'PJL,MLC,PCL,POSTSCRIPT,PCLXL,PJL', 'manufacturer': 'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'HP Color LaserJet 4550'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Printer is PostScript-capable: selecting generic PS


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Didn't try

Steps to Reproduce:
1. system-config-printer
2. create new JetDirect printer, HP Color LaserJet 4550
3.
    

Actual Results:  Console message as above

Expected Results:  No console message requesting that I submit a bug
report

Additional info:
Comment 1 Tim Waugh 2004-11-18 07:32:32 EST
Created attachment 106948 [details]
/usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4550.xml

Please save this attachment and copy it to:

/usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4550.xml

Is the correct printer model automatically selected now?
Comment 2 Bil Kleb 2004-12-08 08:29:10 EST
Yes.

Note You need to log in before you can comment on or make changes to this bug.